Subject: Re: [PATCH net-next v2 00/12] virtnet_net: prepare for af-xdp

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 May 2024 18:55:17 -0700

On Fri, 31 May 2024 09:40:14 +0800 Xuan Zhuo wrote:
> On Thu, 30 May 2024 19:54:44 +0800, Xuan Zhuo <[email-masked]> wrote:
> > On Thu, 30 May 2024 07:53:17 -0400, "Michael S. Tsirkin" <[email-masked]> wrote:  
> > > It's great that you are working on this but
> > > I'd like to see the actual use of this first.  
> >
> >
> > For me, that is easy. But how should we do, if we use one patch set,
> > then the commit number maybe 26, that exceeds 15 (limit of the net next).  
> 
> Hi, Jakub
> 
> There will be a huge patch set (about 25) to support AF-XDP for virtio-net.
> Can I just post this huge patch set if the maintainers of virtio-net agree?

First of all, I see you posted v2 within 4 hours of v1, without really
waiting for Michael to reply. So I guess that 15 patch rule is not the
only one you intend to break?

On v1 Michael asked you to not do the rename, and start with AF_XDP
support. Why don't you do that instead of asking me if you can break
more rules?
-- 
pw-bot: cr